<?php

namespace App\Http\Controllers\Wechat\OfficialAccount\Transformers;

class OfficialMenuTransformer
{
    public function transform($officialMenu){
        return [
            'type'       =>  $officialMenu->type,
            'name'       =>  $officialMenu->name,
            'url'       =>  $officialMenu->url,
            'sub_button'       =>  $officialMenu->sub_button,
        ];
    }
}